/*--max-width--*/
/*--min-width--*/
/*------------------------------------------------------------------------*/
section.subpageSec {
  width: 100%;
  padding-bottom: 80px;
}

section.subpageSec h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  margin-bottom: 40px;
}

section.subpageSec div.subpageBox {
  font-size: 14px;
}

section.subpageSec div.subpageBox ~ div.subpageBox {
  margin-top: 50px;
}

section.subpageSec div.subpageBox h3 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}

section.subpageSec div.subpageBox div.noteBox {
  margin: 0 0 20px;
}

section.subpageSec div.subpageBox div.noteBox p ~ p {
  margin-top: 1em;
}

section.subpageSec div.subpageTbl {
  border-top: 1px solid #dfdfdf;
}

section.subpageSec div.subpageTbl tr {
  border-bottom: 1px solid #dfdfdf;
}

section.subpageSec div.subpageTbl th, section.subpageSec div.subpageTbl td {
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
  vertical-align: top;
  line-height: 1.4;
}

section.subpageSec div.subpageTbl th {
  background: #f2f2f2;
  width: 190px;
}

section.subpageSec div.subpageTbl td {
  padding-left: 20px;
}

@media screen and (max-width: 767px) {
  section.subpageSec {
    padding-bottom: 40px;
  }
  section.subpageSec h2 {
    font-size: 21px;
    margin-bottom: 30px;
  }
  section.subpageSec div.subpageBox {
    font-size: 14px;
  }
  section.subpageSec div.subpageBox ~ div.subpageBox {
    margin-top: 35px;
  }
  section.subpageSec div.subpageBox h3 {
    font-size: 14px;
    margin-bottom: 10px;
  }
  section.subpageSec div.subpageTbl {
    border: none;
    margin: 0 -15px;
  }
  section.subpageSec div.subpageTbl tr {
    border: none;
  }
  section.subpageSec div.subpageTbl th, section.subpageSec div.subpageTbl td {
    padding: 10px 15px;
    box-sizing: border-box;
    font-size: 14px;
    vertical-align: top;
    display: block;
    width: 100%;
  }
  section.subpageSec div.subpageTbl th {
    width: 100%;
  }
  section.subpageSec div.subpageTbl td {
    padding-left: 15px;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */